body {
    background-color: #448993;
    display: grid;
    grid-template-columns: 150px 1fr 150px;
    grid-template-rows: 1fr 720px 1fr;
    
}

a {
    color: white;
}

.header {
    padding-top: 20px;
    color: white;
    grid-column-start: 2;
}

.footer {
    padding-top: 20px;
    color: white;
    grid-column-start: 2;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    font-size: 1.2em;
}

#contact {
    grid-column: 2/span2;
    text-align: center;

}

#berklaw {
    grid-column-start: 1;
}

#old2new {
    position: relative;
    width: 70%;
    grid-column-start: 2;
}

#old2new img {
    position: absolute;
    transition: opacity 1s ease-in-out;
    border: 5px solid white;
    border-radius: 5px;
}

#old2new img.top:hover {
    opacity: 0;
    transition-duration: 1s;
}